CVE-2018-20718

Priority
Notes
 Does not apply to software found in Ubuntu.
 ajaxplorer: <itp> (dbug 668381)
More Information

Updated: 2019-03-23 01:16:30 UTC (commit 2bc6e8fb48c41bd95636bd54f1cb32a90d1f33ee)